name: 'Update test subtheme'
type: theme
description: 'Test theme which uses update_test_basetheme as the base theme.'
# version: VERSION
# core: 8.x
base theme: update_test_basetheme

# Information added by Drupal.org packaging script on 2018-09-10
version: '8.6.1'
core: '8.x'
project: 'drupal'
datestamp: 1536585833
